
body,
html {
    margin: 0;
    padding: 0;
    height: 100%;
    background: #eae2b7;
}
.user_card {
    width: 350px;
    margin-top: auto;
    margin-bottom: auto;
    background: #fcbf49;
    position: relative;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 10px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 5px;
}
.form_container {
    margin-top: 20px;
}
#form-title{
    color: #fff;	
}
.login_btn {
    width: 100%;
    background: #003049 !important;
    color: white !important;
}
.login_btn:focus {
    box-shadow: none !important;
    outline: 0px !important;
}
.login_container {
    padding: 0 2rem;
}
.input-group-text {
    background: #071e22 !important;
    color: white !important;
    border: 0 !important;
    border-radius: 0.25rem 0 0 0.25rem !important;
}
.input_user,
.input_pass:focus {
    box-shadow: none !important;
    outline: 0px !important;
}
#messages{
    background-color: #d62828;
    color: #fff;
    padding: 10px;
    margin-top: 10px;
}
